Manuel de l'utilisateur de ximtoppm(1)

NOM

ximtoppm – Conversion d’un fichier Xim en image PPM

SYNOPSIS

ximtoppm

[--alphaout={fichier_alpha,-}] [fichier_xim]

DESCRIPTION

Ce programme fait partie de Netpbm(1).

ximptoppm lit un fichier Xim comme entrée et produit une image PPM. La boîte à outils Xim est incluse dans l’arbre des contributions de la publication X.V11R4.

OPTIONS

En plus des options communes à tous les programmes basés sur libnetpbm (notablement -quiet, voir
 Options communes index.html#commonoptions ), ximtoppm reconnait l’option suivante de ligne de commande :

Toutes les options peuvent être abrégées à leur préfixe le plus court et unique.

--alphaout=fichier_alpha
    ximtoppm crée un fichier PGM contenant les valeurs du canal de transparence de l’image d’entrée. Si l’image d’entrée ne contient pas de canal de transparence, le fichier fichier_alpha contient toutes les valeurs zéro (transparent) de transparence. Si aucune option --alphaout n’est indiquée, ximtoppm ne génère pas de fichier de transparence, et si l’image d’entrée possède un canal de transparence, ximtoppm le rejette.

    Si - est indiqué comme nom de fichier, ximtoppm écrit la sortie de transparence sur la sortie standard et rejette l’image.

    En fait, une image Xim peut contenir un quatrième canal arbitraire ; ce n’est pas forcement un canal de transparence. ximtoppm extrait n’importe quel quatrième canal qu’il trouve de la façon décrite ci-dessus, que ce soit un canal de transparence ou pas.

    Consulter pamcomp(1) pour une façon d’utiliser le fichier de sortie de la transparence.

VOIR AUSSI
pamcomp(1), ppm(1)

AUTEUR

Copyright (C) 1991 par Jef Poskanzer.

SOURCE DU DOCUMENT
Cette page de manuel a été générée par l'outil « makeman » de Netpbm depuis une source HTML. La documentation principale est à

    http://netpbm.sourceforge.net/doc/ximtoppm.html

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.